[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sqlite2 redux



On Sat, 21 May 2005 21:39:40 -0400, Ignacio Vazquez-Abrams wrote:

> So now there's a way to install kannel, moodss, et al on FC4, which is
> good. However, these packages will still interfere with upgrading from
> FC3 to FC4, which is bad.

How do they interfere?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]